Google Earth TTS 3.10 script fout

Moderators: malfukt, Tacx support, mcorn, Tacx Moderator, Nasz, Wesp

Post Reply
User avatar
Dr-Diesel
Posts: 63
Joined: Wed Oct 27, 2010 9:55 pm
Location: Netherlands

Google Earth TTS 3.10 script fout

Post by Dr-Diesel » Sun Oct 22, 2017 7:20 pm

Het is weer even geleden dat ik de Tacx gebruikt heb, maar nu het kouder en slechter weer wordt is het tijd voor de Tacx.

Echter werkt bij mij de Google earth niet meer.

Als de software niet hoger was dan 3.10 had je nog geen licentie nodig.

Ik krijg momenteel geen bijlage bijgevoegd, ik krijg een pop up met de melding

fout opgetreden in het script op deze pagina

http://www.google.com/jsapi?key=ABQIAAA ... HHXidwmMeA
Tacx I-magic
i-Magic trainer interface T1902
Tacx VR Interface T1932
VR Stuurframe T1905
Fortius software 2.04
Tacx Trainer Software 3.9.0
Tacx Trainer Software 4.22.5
Tacx Desktop App (TDA)

Post Reply

Return to “Nederlands”

Who is online

Users browsing this forum: No registered users and 3 guests